﻿<!DOCTYPE html>
<html ng-app="Pobi">
<head>
    <meta charset="utf-8" />
    <title></title>
    <!-- Bootstrap, jQuery, Angular-->
    <!--<script src="Scripts/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="Scripts/1.12.9popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="Scripts/4.0.0bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>-->
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    <script src="Scripts/1.0.5angular.min.js" type="text/javascript"></script>
    <!--<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.2.0/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.0rc1/angular-route.min.js"></script>-->
    <link rel="stylesheet" href="css/4.0.0bootstrap.min.css" />
    <link href="css/jquery.datetimepicker.min.css" rel="stylesheet" />
    <script src="Scripts/jquery.datetimepicker.full.min.js"></script>
    <!--D3.js-->
    <script src="http://d3js.org/d3.v3.min.js"></script>
    <script src="http://labratrevenge.com/d3-tip/javascripts/d3.tip.v0.6.3.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/d3-legend/1.3.0/d3-legend.js" charset="utf-8"></script>

    <!--<script src="http://d3js.org/d3.v4.min.js"></script>-->

    <!--D3.js-->
    <script src="Scripts/jquery.tablesorter.js"></script>
    <link href="css/style.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Angular Scripts-->
    <script src="Scripts/app.js" type="text/javascript"></script>
    <script src="Scripts/factory.js"></script>
    <script src="Scripts/services.js"></script>
    <script src="Scripts/controller.js" type="text/javascript"></script>
    <script src="Scripts/controller/TemProActCtrl.js"></script>
    <script src="Scripts/controller/PDPTemActCtrl.js"></script>
    <script src="Scripts/controller/OutstActCtrl.js"></script>
    <script src="Scripts/controller/FeedbckCtrl.js"></script>
    <script src="Scripts/controller/AreaRepCtrl.js"></script>
    <script src="Scripts/controller/SystemUse.js"></script>
    <script src="Scripts/controller/ProgressRep.js"></script>
    <script src="Scripts/controller/CapbtyCtrl.js"></script>
    <style type="text/css">

        #mydiv {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1000;
            /*background-color: grey;*/
            opacity: .8;
        }

        .ajax-loader {
            position: absolute;
            left: 50%;
            top: 50%;
            width: 50px;
            height: 50px;
            margin-left: -32px; /* -1 * image width / 2 */
            margin-top: -32px; /* -1 * image height / 2 */
            display: block;
        }
    </style>
</head>
<body>

    <div class="container-fluid">
        <div class="row-fluid">
            <div class="span10 offset1">
                <h1 class="card card-body bg-light">
                    <a href="default.htm">
                        <!--<img src="img/logo.png" height="60" width="60" alt="logo" />-->
                    </a>
                    Pobi
                </h1>
                <div id="mydiv" style="display:none">
                    <img src="img/loader.gif" class="ajax-loader" />
                </div>
                <div ng-view></div>
            </div>
        </div>
    </div>

</body>
</html>